<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item name="root_container" type="id" />
    <item name="lifecycle_observer" type="id" />
    <item name="recyclerview_exposure" type="id" />
</resources>